.jpcss{width:1000px;height:150px;background:url(images/bg.png);margin:0 auto;overflow:hidden;}

.jpcss .bg{width:1000px;height:100px;margin:0 auto;overflow:hidden;}

.jpcss .cmd{width:1000px;height:50px;line-height:50px;}

.jpcss .cmd .zzzzz{float:left;width:315px;margin-left:10px;height:31px;line-height:31px;}

.jpcss .cmd .conten{float:right;width:120px;margin-top:9px;margin-right:20px;height:31px;line-height:31px;}

.jpcss .cmd .yyyyy{float:right;width:130px;margin-right:10px;height:31px;line-height:31px;}

.jpcss .cmd .jp-prev{float:left;background:url(images/s1.png);width:29px;height:30px;margin-top:9px;}

.jpcss .cmd .jp-prev:hover{background:url(images/s.png);}

.jpcss .cmd .jp-next{float:left;background:url(images/x1.png);width:29px;height:30px;margin-top:9px;margin-left:5px;}

.jpcss .cmd .jp-next:hover{background:url(images/x.png);}

.jpcss .cmd .jp-pause{float:left;display:none;background:url(images/z1.png);width:43px;height:42px;margin-top:2px;margin-left:5px;}

.jpcss .cmd .jp-pause:hover{background:url(images/z2.png);}

.jpcss .cmd .jp-play{float:left;background:url(images/b1.png);width:43px;height:42px;margin-top:2px;margin-left:5px;}

.jpcss .cmd .jp-play:hover{background:url(images/b.png);}
.jpcss .cmd {color: #000;font-size: 12px;}
.jpcss .cmd .dh1{float:left;background:url(images/dh.jpg);width:20px;height:15px;margin-top:18px;margin-left:50px;}
.jpcss .cmd .dh2{float:left;background:url(images/dh.gif);width:20px;height:15px;margin-top:18px;margin-left:50px;}
.jpcss .cmd .time{float:left;font-size:12px;color:#666;margin-left:30px;margin-top:10px;}
.jpcss .cmd .time a{font-size:12px;color:#666;}
.jpcss .cmd .jp-current-time{margin-right:2px;}
.jpcss .cmd .jp-duration{margin-left:2px;}
.jpcss .cmd .yl{float:left;width:130px;height:15px;overflow:hidden;margin-top:8px;}

.jpcss .cmd .yl .lb{float:left;width:15px;height:13px;overflow:hidden;}

.jpcss .cmd .yl .lb .da{float:left;background:url(images/lb1.png);width:15px;height:13px;cursor:pointer;overflow:hidden;}

.jpcss .cmd .yl .lb .xiao{float:left;display:none;background:url(images/lb2.png);width:15px;height:13px;cursor:pointer;overflow:hidden;}

.jpcss .cmd .yl .jp-volume-bar{float:left;width:100px;height:4px;margin-left:8px;margin-top:4px;cursor:pointer;background:#999;overflow:hidden;}

.jpcss .cmd .yl .jp-volume-bar-value{float:left;width:100px;height:4px;margin-top:0px;cursor:pointer;background:#f90;overflow:hidden;}

.jpcss .cmd .yyyyy a{float:right;margin-left:5px;font-size:12px;text-decoration:none;color:#333;}

.jpcss .cmd .yyyyy .fav{float:right;width:29px;height:30px;margin-top:7px;background:url(images/f2.png);}

.jpcss .cmd .yyyyy .fav:hover{background:url(images/f1.png);}

.jpcss .cmd .yyyyy .down{float:right;width:29px;height:30px;margin-top:7px;background:url(images/d2.png);}

.jpcss .cmd .yyyyy .down:hover{background:url(images/d1.png);}

.jpcss .jp-progress{position:absolute;width:1000px;height:100px;top:0px;margin-left:auto; margin-right:auto;}

.jpcss .jp-progress .jp-seek-bar{height:100px;cursor:pointer;}

.jpcss .jp-progress .jp-play-bar{height:100px;width:1px;background:url(images/player-head.png);}

.jpcss .jp-play-pointer{position:absolute;height:90px;top:0px;left:100px;border-right:#f30 1px solid;display:none;}

.jpcss .jp-play-pointer span{display:block;background:#eee;padding:2px;font-size:10px;}